Subject: bug#13623: 24.3.50; Redisplay issue with transient-mark-mode

From: Stefan Monnier <[email-masked]>
Date: Wed, 06 Feb 2013 15:30:12 -0500

> per-frame optimizations.  Therefore, I think we should improve
> optimizations by more aggressively detecting windows that need not be
> updated, instead of turning our attention to frames.

Agreed.

> In any case, the first step towards any intelligent improvements in
> redisplay optimizations would be to compile a list of use cases where
> we currently give up and redisplay entire windows, and where this

One case where I notice performance sucks is when the minibuffer is in
use (in my minibuffer-only frame), and I switch to another frame and try
to work there.

        Stefan